org.gjt.sp.jedit.gui

## Class ToolBarManager

- java.lang.Object
- - org.gjt.sp.jedit.gui.ToolBarManager

-     public class ToolBarManager
      extends java.lang.Object

  Handles toolbars for a single View

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ToolBarManager(java.awt.Container top, java.awt.Container bottom)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `addToolBar(int group, int layer, java.awt.Component toolbar)`
    `void` | `removeToolBar(java.awt.Component toolbar)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ToolBarManager

          public ToolBarManager(java.awt.Container top,
                                java.awt.Container bottom)

  - ### Method Detail

    - #### addToolBar

          public void addToolBar(int group,
                                 int layer,
                                 java.awt.Component toolbar)

    - #### removeToolBar

          public void removeToolBar(java.awt.Component toolbar)